.image-component {
  margin: 0;
  width: 100%;
  position: relative;
}

.common-image-component {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: var(--focal-point-x) var(--focal-point-y);
     object-position: var(--focal-point-x) var(--focal-point-y);
}

.mainbanner-image {
  height: 43.75vw;
}
@media (max-width: 543.98px) {
  .mainbanner-image {
    height: 75vw;
  }
}

.common-image-filter {
  -webkit-filter: brightness(40%);
          filter: brightness(40%);
}

.image-heading-container {
  position: absolute;
  top: 50%;
  width: 100%;
}
@media (min-width: 544px) {
  .image-heading-container {
    padding-left: 7%;
  }
}

.image-heading-text {
  font-family: "Helvetica Neue";
  color: #fff;
}

.ITC-image-heading-text {
  color: #fff;
}

.image-heading-container .mainbanner-sub-text p {
  font-size: 1.67rem;
  font-family: "Helvetica Neue";
  color: #fff;
  text-decoration: underline;
}

.ITC-text-underneath span {
  color: #000;
  padding-top: 0.75em;
  text-align: center;
}

/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
.ITC-container {
  padding: 32px 0;
}
@media (max-width: 991.98px) {
  .ITC-container {
    padding: 32px 0;
  }
}
.ITC-container .ITC-text-underneath {
  padding-left: 0;
}
.ITC-container .ITC-text-underneath span {
  padding-top: 8px;
  display: block;
  text-align: left;
  font-size: 0.875rem;
  color: #767676;
  font-family: Open Sans;
}
.ITC-container .ITC-text-underneath span p {
  font-size: 0.875rem;
}
.ITC-container .ITC-text-underneath span p:last-of-type {
  margin-bottom: 0;
}

.image-heading-text {
  font-family: Open Sans, Helvetica, Arial, sans-serif;
}
.image-heading-text h1,
.image-heading-text h2,
.image-heading-text h3,
.image-heading-text h4,
.image-heading-text h5,
.image-heading-text h6 {
  color: #fff;
}

.image-heading-container .mainbanner-sub-text p {
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
}

.ITC-figure.image-component picture {
  position: relative;
}
.ITC-figure.image-component picture img {
  height: 100%;
  aspect-ratio: 1.33;
}
.ITC-figure.image-component.img-vertical picture img {
  aspect-ratio: 0.75;
}
